[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20051215 changes



New package libnotify
	libnotify notification library

New package notify-daemon
	Notification Daemon


Removed package gimp-gap

Updated Packages:

anaconda-10.90.19-1
-------------------
* Wed Dec 14 2005 Chris Lumens <clumens redhat com> 10.90.19-1
- Use system-config-date for timezone selection UI (#155271).
- Work on vnc+shell spawning (dcantrell).
- Whiteout fixes (pnasrat, katzj).
- Progress bar fixes (katzj).
- Depsolving speedups (katzj).

avalon-logkit-0:1.2-3jpp_1fc.6
------------------------------
* Wed Dec 14 2005 Jesse Keating <jkeating redhat com> 
- bump for new gcj
- change to not use target= in build.xml

binutils-2.16.91.0.3-2
----------------------
* Wed Dec 14 2005 Jakub Jelinek <jakub redhat com> 2.16.91.0.3-2
- put .gnu.linkonce.d.rel.ro.* sections into relro region

classpathx-mail-0:1.0-4jpp_3fc.2
--------------------------------

control-center-1:2.13.3-1
-------------------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> - 1:2.13.3-1
- Update to 2.13.3
- Update patches

dcraw-0.0.20051211-1
--------------------
* Wed Dec 14 2005 Nils Philippsen <nphilipp redhat com>
- version of 2005-12-11
- manpage of 2005-09-29
emacs-21.4-11
-------------
* Wed Dec 14 2005 Jens Petersen <petersen redhat com> - 21.4-11
- avoid building with -fstack-protector on i386 to prevent crashing
  (Jonathan Kamens, #174730)
- require xorg-x11-fonts-ISO8859-1-75dpi instead of xorg-x11-fonts-75dpi
  for modular X (#174614)

eog-2.13.3-1
------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> 2.13.3-1
- Update to 2.13.3

file-roller-2.13.2-1
--------------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> 2.13.2-1
- Update to 2.13.2
- Remove upstreamed patches

gedit-1:2.13.0-1
----------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> - 2.13.0-1
- Update to 2.13.0
- Comment out the fileselector patches for now, these
  will need updating for the new-mdi branch

geronimo-specs-0:1.0-0.M2.2jpp_4fc.2
------------------------------------

gnome-applets-1:2.13.1-1
------------------------
* Thu Dec 15 2005 Matthias Clasen <mclasen redhat com> 2.13.1-1
- Update to 2.13.1
- Update file lists

gnome-desktop-2.13.3-1
----------------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> - 2.13.3-1
- Update to 2.13.3

gnome-games-1:2.13.3-1
----------------------
* Thu Dec 15 2005 Matthias Clasen <mclasen redhat com> 1:2.13.3-1
- Update to 2.13.3

gnome-libs-1:1.4.1.2.90-47
--------------------------
* Wed Dec 14 2005 Bill Nottingham <notting redhat com> - 1:1.4.1.2.90-47
- rebuild with -O1 to work around (#175669)

gnome-system-monitor-2.13.3-1.1
-------------------------------
* Thu Dec 15 2005 Matthias Clasen <mclasen redhat com> 2.13.3-1
- Update to 2.13.3

gnu-crypto-0:2.0.1-1jpp_10fc
----------------------------
* Wed Dec 14 2005 Gary Benson <gbenson redhat com> - 0:2.0.1-1jpp_10fc
- Rebuild for new gcj.

* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- Attempt rebuild for new gcj.

* Sun Dec 11 2005 Warren Togami <wtogami redhat com>
- Attempt rebuild.

gphoto2-2.1.6-7.1
-----------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com> 2.1.6-7.1
- rebuilt

grub-0.97-1
-----------
* Wed Dec 14 2005 Peter Jones <pjones redhat com> - 0.97-1
- update to grub 0.97

gtk2-engines-2.7.1-1
--------------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> 2.7.1-1
- Update to 2.7.1

kernel-2.6.14-1.1765_FC5
------------------------
* Wed Dec 14 2005 Dave Jones <davej redhat com>
- 2.6.15-rc5-git4
- Try 'optimise for size' again.
- Silence noisy CD drives that spew msgs when probed whilst empty.

* Tue Dec 13 2005 Dave Jones <davej redhat com>
- 2.6.15-rc5-git3
- Use MMIO instead of PIO for 8139too

* Tue Dec 13 2005 David Woodhouse <dwmw2 redhat com>
- Remove workaround for fixed GCC PR25248

kudzu-1.2.16-1
--------------
* Wed Dec 14 2005 Bill Nottingham <notting redhat com> - 1.2.16-1
- revert LRMI changes (#175677)

libFS-0.99.3-1
--------------
* Tue Dec 13 2005 Mike A. Harris <mharris redhat com> 0.99.3-1
- Updated libFS to version 0.99.3 from X11R7 RC3
- Added "Requires(pre): xorg-x11-filesystem >= 0.99.2-3", to ensure
  that /usr/lib/X11 and /usr/include/X11 pre-exist.
- Removed 'x' suffix from manpage directories to match RC3 upstream.

libSM-0.99.3-1
--------------
* Tue Dec 13 2005 Mike A. Harris <mharris redhat com> 0.99.3-1
- Updated libSM to version 0.99.3 from X11R7 RC3
- Added "Requires(pre): xorg-x11-filesystem >= 0.99.2-3", to ensure
  that /usr/lib/X11 and /usr/include/X11 pre-exist.
- Removed 'x' suffix from manpage directories to match RC3 upstream.

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libXTrap-0.99.2-1
-----------------
* Tue Dec 13 2005 Mike A. Harris <mharris redhat com> 0.99.2-1
- Updated libXTrap to version 0.99.2 from X11R7 RC3
- Added "Requires(pre): xorg-x11-filesystem >= 0.99.2-3", to ensure
  that /usr/lib/X11 and /usr/include/X11 pre-exist.
- Removed 'x' suffix from manpage directories to match RC3 upstream.

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libXcursor-1.1.5.1-1
--------------------
* Tue Dec 13 2005 Mike A. Harris <mharris redhat com> 1.1.5.1-1
- Updated libXcursor to version 1.1.5.1 from X11R7 RC3
- Added "Requires(pre): xorg-x11-filesystem >= 0.99.2-3", to ensure
  that /usr/lib/X11 and /usr/include/X11 pre-exist.
- Removed 'x' suffix from manpage directories to match RC3 upstream.
- Added default index.theme file to set BlueCurve as the default cursor theme
  to fix bug (#175532).

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libXft-2.1.8.1-1
----------------
* Tue Dec 13 2005 Mike A. Harris <mharris redhat com> 2.1.8.1-1
- Updated libXft to version 2.1.8.1 from X11R7 RC3
- Added "Requires(pre): xorg-x11-filesystem >= 0.99.2-3", to ensure
  that /usr/lib/X11 and /usr/include/X11 pre-exist.
- Removed 'x' suffix from manpage directories to match RC3 upstream.
- Added "Requires: libXrender-devel" to -devel subpackage for (#175465)

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libgnome-2.13.4-1
-----------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> - 2.13.4-1
- Update to 2.13.4

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

* Wed Nov 30 2005 Matthias Clasen <mclasen redhat com> - 2.13.2-1
- Update to 2.13.2
- Drop upstreamed patches

libgnomeui-2.13.0-1
-------------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com>
- Update to 2.13.0

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libselinux-1.29.2-1
-------------------
* Wed Dec 14 2005 Dan Walsh <dwalsh redhat com> 1.29.2-1
- Upgrade to latest from NSA
	* Merged call to finish_context_translations from Dan Walsh.
	  This eliminates a memory leak from failing to release memory
	  allocated by libsetrans.

libsemanage-1.5.3-2
-------------------
* Wed Dec 14 2005 Dan Walsh <dwalsh redhat com> 1.5.3-2
- Remove patch since upstream does the right thing

* Wed Dec 14 2005 Dan Walsh <dwalsh redhat com> 1.5.3-1
- Upgrade to latest from NSA
	* Merged further header cleanups from Ivan Gyurdiev.
	* Merged toggle modified flag in policydb_modify, fix memory leak
	  in clear_obsolete, polymorphism vs headers fix, and include guards
	  for internal headers patches from Ivan Gyurdiev.

libwnck-2.13.3-1
----------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> - 2.13.3-1
- Update to 2.13.3

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

metacity-2.13.5-1
-----------------
* Thu Dec 15 2005 Matthias Clasen <mclasen redhat com> 2.13.5-1
- Update to 2.13.5

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

mysql-5.0.16-2
--------------
* Wed Dec 14 2005 Tom Lane <tgl redhat com> 5.0.16-2
- oops, looks like we want uname -i not uname -m

mysqlclient10-3.23.58-8
-----------------------
* Wed Dec 14 2005 Tom Lane <tgl redhat com> 3.23.58-8
- oops, looks like we want uname -i not uname -m

* Wed Dec 14 2005 Tom Lane <tgl redhat com> 3.23.58-7
- Make my_config.h architecture-independent for multilib installs;
  put the original my_config.h into my_config_$ARCH.h
- Add license info (COPYING, COPYING.LIB) to the shipped documentation
- Add -fwrapv to CFLAGS so that gcc 4.1 doesn't break it
- Add mysql-buffer-warning.patch to silence build system security warning

mysqlclient14-4.1.14-3
----------------------
* Wed Dec 14 2005 Tom Lane <tgl redhat com> 4.1.14-3
- oops, looks like we want uname -i not uname -m
objectweb-anttask-0:1.2-1jpp_1fc.2.1
------------------------------------

openh323-1.15.6-4
-----------------
* Wed Dec 14 2005 Alexander Larsson <alexl redhat com> - 1.15.6-4
- Fix gcc 4.1 issue

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

opensp-1.5.1-2
--------------
* Wed Dec 14 2005 Tim Waugh <twaugh redhat com>  1.5.1-2
- Backported patch from 1.5.2pre1 to fix ArcEngine crash.
p6spy-0:1.3-2jpp_3fc.2
----------------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

pango-1.11.1-1
--------------
* Wed Dec 14 2005 Matthias Clasen <mclasen redhat com> - 1.11.1-1
- Update to 1.11.1

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

perl-3:5.8.7-8.1
----------------
* Wed Dec 14 2005 Jason Vas Dias <jvdias redhat com> - 3:5.6.7-8.1
- Updated upstream patches for CVE-2005-3962: 26322 , 26331, 26333
php-pear-1:1.4.5-5
------------------
* Wed Dec 14 2005 Joe Orton <jorton redhat com> 1:1.4.5-5
- set default sig_keydir to /etc/pearkeys
- remove ext_dir setting from /etc/pear.conf (#175673)

policycoreutils-1.29.2-1
------------------------
* Wed Dec 14 2005 Dan Walsh <dwalsh redhat com> 1.29.2-1
- Fix genhomedircon to work in installer
- Update to match NSA
	* Merged patch for chcat script from Dan Walsh.

postgresql-8.1.1-2
------------------
* Wed Dec 14 2005 Tom Lane <tgl redhat com> 8.1.1-2
- oops, looks like we want uname -i not uname -m

* Wed Dec 14 2005 Tom Lane <tgl redhat com> 8.1.1-1
- Update to PostgreSQL 8.1.1
- Make pg_config.h architecture-independent for multilib installs;
  put the original pg_config.h into pg_config_$ARCH.h

postgresql-odbc-08.01.0102-1
----------------------------
* Wed Dec 14 2005 Tom Lane <tgl redhat com> 08.01.0102-1
- Update to version 08.01.0102.
- Add buildrequires postgresql-devel (bz #174505)

prelink-0.3.6-2
---------------
* Mon Dec 12 2005 Jakub Jelinek <jakub redhat com> 0.3.6-2
- rebuilt with GCC 4.1
- link against newer glibc to fix MALLOC_PERTURB_ bug on 64-bit
  arches

pwlib-1.8.7-3
-------------
* Wed Dec 14 2005 Alexander Larsson <alexl redhat com> - 1.8.7-3
- Fixes for gcc 4.1

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

selinux-doc-1.25.1-1
--------------------
* Wed Dec 14 2005 Dan Walsh <dwalsh redhat com> 1.25.1-1
- Update to NSA Release version
	* Updated inode hook section of module report for
	  - change to inode classification logic
	  - introduction of inode_init_security
	  - removal of inode post hooks
	  - generic VFS fallback for security xattrs
	  - canonicalization of getxattr results
	* Updated socket hook section of module report for
	  - change to socket classification logic
	  - name_connect check
	* Updated file hook section of module report for
	  - execheap and execstack checks

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

selinux-policy-2.1.6-3
----------------------
* Wed Dec 14 2005 Dan Walsh <dwalsh redhat com> 2.1.5-3
- Add java unconfined/execmem policy

* Wed Dec 14 2005 Dan Walsh <dwalsh redhat com> 2.1.5-2
- Add file context for /var/cvs
- Dontaudit webalizer search of homedir

system-config-date-1.7.99.10-1
------------------------------
* Wed Dec 14 2005 Nils Philippsen <nphilipp redhat com> 1.7.99.10
- make TimezoneMap more easily subclassable (Chris Lumens), use uniform
  paren-spacing

xalan-j2-0:2.6.0-3jpp_5fc.3
---------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com> 0:2.6.0-3jpp_5fc.3
- patch to not use target= in build.xml

* Tue Dec 13 2005 Jesse Keating <jkeating redhat com> 0:2.6.0-3jpp_5fc.1
- rebuild again with gcc-4.1

* Fri Dec 09 2005 Warren Togami <wtogami redhat com> 0:2.6.0-3jpp_5fc
- rebuild with gcc-4.1

xjavadoc-0:1.1-1jpp_2fc.1
-------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- bump for new gcj

* Thu Sep 08 2005 Florian La Roche <laroche redhat com>
- no need to Provide: the name of this package again

xterm-207-8
-----------
* Wed Dec 14 2005 Jason Vas Dias<jvdias redhat com> - 207-8
- Fix bug 175684: compile with --enable-256-color
- Fix bug 155538 addenda - restore '*VT100*backarrowKey:0'

yelp-2.13.2-1
-------------
* Thu Dec 15 2005 Matthias Clasen <mclasen redhat com> 2.13.2-1
- Update to 2.13.2

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

yum-2.5.0-3
-----------
* Wed Dec 14 2005 Jeremy Katz <katzj redhat com> - 2.5.0-3
- better mirrorlist fix

* Wed Dec 14 2005 Jeremy Katz <katzj redhat com> - 2.5.0-2
- revert installyonlyn change that wasn't supposed to get committed
- better fix for #175647 that doesn't cause tracebacks when deps 
  need updating too
- fix mirrorlist corruption (#175436)

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel = 0:2.6.14-1.1696_FC5
	GFS-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	GFS-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	carol - 1.8.9.3-1jpp_6fc.i386 requires libgcj.so.6
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.i686 requires /lib/modules/2.6.14-1.1696_FC5
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.i686 requires kernel = 0:2.6.14-1.1696_FC5
	cman-kernel-smp - 2.6.14.0-20051108.134753.FC5.8.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	cman-kernel-smp - 2.6.14.0-20051108.134753.FC5.8.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel = 0:2.6.14-1.1696_FC5
	dlm-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	dlm-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	eclipse-bugzilla - 1:0.1.1_fc-5.i386 requires libgcj.so.6
	eclipse-cdt - 1:3.0.1-1jpp_1fc.i386 requires libgcj.so.6
	eclipse-changelog - 1:2.0.1_fc-22.i386 requires libgcj.so.6
	eclipse-ecj - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	eclipse-jdt - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	eclipse-pde - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	eclipse-platform - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	eclipse-pydev - 1:0.9.3_fc-12.i386 requires libgcj.so.6
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.i686 requires /lib/modules/2.6.14-1.1696_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.i686 requires kernel = 0:2.6.14-1.1696_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	jacorb - 2.2-3jpp_3fc.i386 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	jotm - 2.0.5-1jpp_3fc.i386 requires libgcj.so.6
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.i386 requires libgcjawt.so.6
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	lucene - 1.4.3-1jpp_7fc.i386 requires libgcj.so.6
	lucene-demo - 1.4.3-1jpp_7fc.i386 requires libgcj.so.6
	monolog - 1.8.6-1jpp_5fc.i386 requires libgcj.so.6
	struts - 1.2.4-2jpp_3fc.i386 requires libgcj.so.6
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.i386 requires libgcj.so.6
	systemtap - 0.5-2.i386 requires libdw.so.1(ELFUTILS_0.116)
	tomcat5 - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	tomcat5-jasper - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	tomcat5-webapps - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6



Broken deps for ia64
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.ia64 requires libgcj.so.6()(64bit)
	jacorb - 2.2-3jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	jotm - 2.0.5-1jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	lucene - 1.4.3-1jpp_7fc.ia64 requires libgcj.so.6()(64bit)
	lucene-demo - 1.4.3-1jpp_7fc.ia64 requires libgcj.so.6()(64bit)
	monolog - 1.8.6-1jpp_5fc.ia64 requires libgcj.so.6()(64bit)
	rgmanager - 1.9.31-3.ia64 requires ccs
	struts - 1.2.4-2jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	systemtap - 0.5-2.ia64 requires libdw.so.1(ELFUTILS_0.116)(64bit)
	tomcat5 - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	tomcat5-jasper - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	tomcat5-webapps - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)



Broken deps for ppc
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.ppc requires libgcj.so.6
	cman - 1.0.3-5.FC5.ppc requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc requires dlm-kernel-modules >= 0:2.6.11
	eclipse-bugzilla - 1:0.1.1_fc-5.ppc requires libgcj.so.6
	eclipse-cdt - 1:3.0.1-1jpp_1fc.ppc requires libgcj.so.6
	eclipse-changelog - 1:2.0.1_fc-22.ppc requires libgcj.so.6
	eclipse-ecj - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	eclipse-jdt - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	eclipse-pde - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	eclipse-platform - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	eclipse-pydev - 1:0.9.3_fc-12.ppc requires libgcj.so.6
	gnbd - 1.0.1-2.ppc requires gnbd-kernel-modules >= 0:2.6.11
	jacorb - 2.2-3jpp_3fc.ppc requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	jotm - 2.0.5-1jpp_3fc.ppc requires libgcj.so.6
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.ppc requires libgcjawt.so.6
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	lucene - 1.4.3-1jpp_7fc.ppc requires libgcj.so.6
	lucene-demo - 1.4.3-1jpp_7fc.ppc requires libgcj.so.6
	monolog - 1.8.6-1jpp_5fc.ppc requires libgcj.so.6
	struts - 1.2.4-2jpp_3fc.ppc requires libgcj.so.6
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.ppc requires libgcj.so.6
	systemtap - 0.5-2.ppc requires libdw.so.1(ELFUTILS_0.116)
	tomcat5 - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	tomcat5-jasper - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	tomcat5-webapps - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6



Broken deps for ppc64
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.ppc64 requires libgcj.so.6()(64bit)
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11
	jacorb - 2.2-3jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	jotm - 2.0.5-1jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	lucene - 1.4.3-1jpp_7fc.ppc64 requires libgcj.so.6()(64bit)
	lucene-demo - 1.4.3-1jpp_7fc.ppc64 requires libgcj.so.6()(64bit)
	monolog - 1.8.6-1jpp_5fc.ppc64 requires libgcj.so.6()(64bit)
	struts - 1.2.4-2jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5 - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5-jasper - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5-webapps - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)



Broken deps for s390
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.s390 requires libgcj.so.6
	jacorb - 2.2-3jpp_3fc.s390 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	jotm - 2.0.5-1jpp_3fc.s390 requires libgcj.so.6
	lucene - 1.4.3-1jpp_7fc.s390 requires libgcj.so.6
	lucene-demo - 1.4.3-1jpp_7fc.s390 requires libgcj.so.6
	monolog - 1.8.6-1jpp_5fc.s390 requires libgcj.so.6
	struts - 1.2.4-2jpp_3fc.s390 requires libgcj.so.6
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.s390 requires libgcj.so.6
	tomcat5 - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	tomcat5-jasper - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	tomcat5-webapps - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6



Broken deps for s390x
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.s390x requires libgcj.so.6()(64bit)
	jacorb - 2.2-3jpp_3fc.s390x requires libgcj.so.6()(64bit)
	jotm - 2.0.5-1jpp_3fc.s390x requires libgcj.so.6()(64bit)
	libgconf-java - 2.12.0-2.s390x requires libgcj.so.6()(64bit)
	libgconf-java - 2.12.0-2.s390x requires libcairojava-1.0.so()(64bit)
	libglade-java - 2.12.0-5.s390x requires libgcj.so.6()(64bit)
	libglade-java - 2.12.0-5.s390x requires libcairojava-1.0.so()(64bit)
	libgnome-java - 2.12.0-2.s390x requires libgcj.so.6()(64bit)
	libgnome-java - 2.12.0-2.s390x requires libcairojava-1.0.so()(64bit)
	libgtk-java - 2.8.0-7.s390x requires libgcj.so.6()(64bit)
	libvte-java - 0.11.11-6.3.s390x requires libcairojava-1.0.so()(64bit)
	lucene - 1.4.3-1jpp_7fc.s390x requires libgcj.so.6()(64bit)
	lucene-demo - 1.4.3-1jpp_7fc.s390x requires libgcj.so.6()(64bit)
	monolog - 1.8.6-1jpp_5fc.s390x requires libgcj.so.6()(64bit)
	struts - 1.2.4-2jpp_3fc.s390x requires libgcj.so.6()(64bit)
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.s390x requires libgcj.so.6()(64bit)
	tomcat5 - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	tomcat5-jasper - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	tomcat5-webapps - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	carol - 1.8.9.3-1jpp_6fc.x86_64 requires libgcj.so.6()(64bit)
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	eclipse-bugzilla - 1:0.1.1_fc-5.x86_64 requires libgcj.so.6()(64bit)
	eclipse-cdt - 1:3.0.1-1jpp_1fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-changelog - 1:2.0.1_fc-22.x86_64 requires libgcj.so.6()(64bit)
	eclipse-ecj - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-jdt - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-pde - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-platform - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-pydev - 1:0.9.3_fc-12.x86_64 requires libgcj.so.6()(64bit)
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	jacorb - 2.2-3jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	jonas - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	jonas-examples - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	jotm - 2.0.5-1jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.x86_64 requires libgcjawt.so.6()(64bit)
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	lucene - 1.4.3-1jpp_7fc.x86_64 requires libgcj.so.6()(64bit)
	lucene-demo - 1.4.3-1jpp_7fc.x86_64 requires libgcj.so.6()(64bit)
	monolog - 1.8.6-1jpp_5fc.x86_64 requires libgcj.so.6()(64bit)
	struts - 1.2.4-2jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	systemtap - 0.5-2.x86_64 requires libdw.so.1(ELFUTILS_0.116)(64bit)
	tomcat5 - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	tomcat5-jasper - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	tomcat5-webapps - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]